<header class="m-header">
  <app-figure
    [image]="'../../../../assets/img/logoSpotyfi.png'"
    [width]="'8rem'"
  ></app-figure>
  <h2 class="m-header__title">{{ text }}</h2>

  <article>
    {{ user }}

    <i
      class="m-header__log-out fa-sharp fa-solid fa-right-from-bracket"
      (click)="logOut()"
    ></i>
  </article>
</header>
